-----------------------------------------------------------------------------
-- Create

function Create(e)
    end;
    
function Start(e)
    System.OutputDebugString("MenuPublisher::Start()\n");
    Entity.SetString(e, "nextClass",      "MenuTitleCard");
    
    if (EntGame.HasDistributor() == true) then
        Entity.SetString(e, "nextMenuScript", "Menu\\MenuDistributor.lua");
    else
        Entity.SetString(e, "nextMenuScript", "Menu\\MenuEv.lua");
        end;
        
    Entity.SetString(e, "textureFile",    "Menu\\MastiffSplash");
    Entity.SetFloat (e, "holdDuration", 2.0);
    Entity.SetFloat (e, "fadeInDuration", 0.5);    
    Entity.SetFloat (e, "width", 0);
    Entity.SetFloat (e, "height", 0);
    Entity.SetFloat (e, "u", 1);
    Entity.SetFloat (e, "v", 1); 
    end;

function Update(this, elapsedSec)

    end;